langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_example
id: x_overlay
name: x_overlay
label: 'X Overlay'
weight: -3
group: overlay
skin: boxed
breakpoints: 0
optimized: true
options:
  settings:
    dots: true
    lazyLoad: ondemand
    slidesToShow: 1
